/*
 Theme Name:   ME Theme
 Theme URI:    https://middleeasy.com
 Description:  Theme for IceBike
 Author:       Amir
 Author URI:   https://hattanmedia.com
 Template:     generatepress
 Version:      0.1
*/


.site-logo img{height: 68px;width:auto;margin: 5px 0 0 0;}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  font-weight: 700;
  color: #000;
}
body {
  color: #000;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}
/*
blockquote{
    font-size: 28px !important;
    border-left: 5px solid #ed2c23;
    padding-left: 15px;
	font-weight:700;
	padding:0px 20px;
	margin: 0 0 1em;
}

blockquote p:before, blockquote p:after {
  display: inline-block;
  vertical-align: top;
  height: 30px;
  line-height: 48px;
  font-size: 50px;
  opacity: 1;
}
*/
blockquote {
    padding: 60px 80px 40px;
    position: relative;
    border-left: 0px;
}
blockquote p {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}

/*blockquote p::before {
    content: "\f095"; 
    font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
  font-size: 180px;
 }*/
/*
blockquote:before {
  position: absolute;
  font-family: 'FontAwesome';
  top: 0;
  
  content:"\f10d";
  font-size: 200px;
  color: rgba(0,0,0,0.1);
   
}*/
blockquote:before {
    position: absolute;
    content: ' ';
    background-image: url(images/quote-1.svg);
    background-repeat: no-repeat;
    height: 200px;
    width: 200px;
    margin: 20px 0px 0px 20px;
    top: 0;
    opacity: 0.1;
    background-size: cover;
}
blockquote::after {
    content: "";
    top: 15px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    border-bottom: 3px solid #ed2c23;
    height: 3px;
    width: 200px;
}
a:hover img {
  -moz-transform: scale(1.03);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
a:link img {
  max-width: 100%; 
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.shortbox.shortbox-info {
    background-color: #f8fbff;
    border: 1px solid #9eb3ce;
}
.shortbox {
    border: 1px solid #eee;
    width: 100%;
    margin-bottom: 10px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
}


/*mobile */
@media only screen and (max-width: 600px) {
	blockquote{
		font-size: 25px!important;
		padding: 50px 0 0 0;
	}
	blockquote p{font-size: 25px !important;}
	.headerbar{margin:0px!important;}
	.site-logo img {height: 55px; }
	#totalcount{text-align:center; font-size:16px;}
}
/*
.jeg_block_heading_6 .jeg_block_title span:before {
    display: inline-block;
    content: ' ';
    background-image: url(images/mma_ico.jpg);
    background-size: 20px 23px;
    height: 23px;
    width: 20px;
    margin: 0 12px -4px 0;
}
*/
/*end newsletter model*/	
.headerbar {
	margin: 0 0 0 24px;
	order: 1;
}
.head {
	position: fixed;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	width: 100%;
	z-index: 402;
}
.header {
	position: relative;
	align-items: center;
	display: flex;
	padding: 8px 0;
	width: 100%;
	height: 45px;
	border-bottom: solid 1px #dadada;
	box-shadow: 0 4px 2px -2px #dcdbdb;
}

.box {
	background-color: #ed2c23;
	border-bottom: 0px solid #ccc;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
.headerwrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 650px;
	width: calc(100vw - 40px);
	align-items: center;
	display: flex;
	position: relative;
	z-index: 1;
	justify-content: space-between;
}

.mnuclose{width:21px;}		
@media (min-width: 768px){	
.mnuclose{width:25px;}	
}
	
.site-logo svg {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.site-logo a {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
	display: block;
}
.header-menu {
	background: transparent;
	border: none;
	cursor: pointer;
	display: flex;
	flex: none;
	justify-content: center;
	margin: 0;
	padding: 0;
	outline: none;
	width: 26px;
	order: 0;
}
.header-menu svg {
	fill: #fff;
}

 	
	.header-menu:hover, .header-menu:focus, .sub_button:focus, .search_button:hover, .search_button:focus, .searchbtn:hover, .searchbtn:focus{
		background-color: transparent;
	}
	@media (hover: hover){
.header-menu:hover > svg {
    fill: #e0218e;
		}}		

.searchbtn {
	background: transparent;
	border: none;
	cursor: pointer;
	display: flex;
	flex: none;
	justify-content: center;
	margin: 0 0px 0 20px;
	padding: 0;
	outline: none;
	width: auto;
	order: 1;
}
.searchbtn svg {
	fill: #000;
	height: 17px;
	width: 16px;
}
.search_button_label {
	opacity: 1;
}
.search_button_icon {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (hover:hover){
.header-menu:hover > svg {
	fill: #e0218e;
}
.searchbtn:hover > svg {
	fill: #e0218e;
}
}
@media(min-width:768px){
.headerbar {
	align-items: center;
	bottom: 0;
	display: flex;
	justify-content: center;
	left: 0;
	margin-left: 0;
	order: -1;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: -1;
}
.header {
	height: 60px;
}
.headerwrap {
	max-width: 989px;
	width: calc(100vw - 110px);
	justify-content: flex-start;
}
.sitelogo {
	width: 176px;
	height: 28px;
}
.header-menu {
	width: 35px;
}


 

.searchbtn svg {
	height: 100%;
}
.searchbtn {
	display: none;
}
}
@media(min-width:990px){
.headerwrap {
	max-width: 1280px;
	width: calc(100vw - 90px);
}}
.search_form {
    display: none;
    margin-bottom: 0;
    margin-top: 0;
    width: 200px;
    border: 2px solid #dcdbdb;
    order: 2;
    position: absolute;
    right: 0;
  -webkit-border-radius: 10px; 
   -moz-border-radius: 10px; 
    border-radius: 10px; 
	}
	@media (min-width: 768px){
.search_form {
    display: flex;
	}}
.search_wrap{
    position: relative;
    display: flex;
    width: 100%;
}	
.search_form .search-wrapper {
    flex-basis: auto;
    flex-grow: 1;
    width: 100%;
}	
.search-wrapper .wp-search-input {
    cursor: text;
    height: 35px;
    width: 100%;
    padding-left: 10px;
    font-family: inherit;
    color: inherit;
    padding-bottom: 7px;
    padding-top: 7px;
    border: 1px solid #dcdbdb;
    border-radius: 0;
    -webkit-appearance: none;
}
.search_form .autocomplete {
    border: none;
    cursor: text;
    width: 100%;
    padding-left: 10px;
    background: transparent;
    padding-bottom: 1px;
    padding-top: 2px;
    border-radius: 0;
   -webkit-appearance: none;
   -webkit-border-radius: 0px; 
   -moz-border-radius: 0px; 
    border-radius: 0px; 
	color:#fff;
 outline-width: 0;
 
}	
.search_form .autocomplete:focus {
outline: none;
 
}	
.search_btn {
    cursor: pointer;
    height: 32px;
    justify-content: center;
    pointer-events: none;
    position: absolute;
    z-index: 1;
    width: 35px;
    display: inline-flex;
    align-items: center;
    right: 0;
}	
.search_btn svg {
    height: 18px;
    fill: #fff;
}	
.search_button {
    position: relative;
    min-height: 26px;
    transition: padding 500ms cubic-bezier(0.165,0.84,0.44,1);
    overflow: hidden;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    text-decoration: none;
    text-shadow: 0 0 0 rgba(255,255,255,0.5);
    border: 1px solid transparent;
    min-width: 150px;
    padding: 6px 12px 6px 12px;
    color: white;
    font-weight: 600;
    font-family: inherit;
    font-size: 14px;
    line-height: 16px;
    color: white;
    font-weight: 600;
    font-size: 18px;
    border: none;
    color: white;
    cursor: pointer;
    flex: none;
    height: 30px;
    padding: 0;
    min-width: 35px;
    background: none;
    font-size: 0;
}	

.overlay {
	z-index: 400;
	position: relative;
}

media (min-width: 768px){
.overlaybox {
    height: calc(100vh - 70px);
}}
.overlaybox {
	background-color: #ffffff;
	height: calc(100vh - 50px);
	width: 100%;
	opacity: 1;
	overflow: auto;
	pointer-events: initial;
	transform: translate3d(0,0%,0);
	position: fixed;
}
.overlaybox2 {
	margin-left: auto;
	margin-right: auto;
	max-width: 650px;
	width: calc(100vw - 40px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom:45px;
}
@media(min-width:768px){
.overlaybox2 {
	max-width: 989px;
	width: calc(100vw - 110px);
}
}
@media(min-width:990px){
.overlaybox2 {
	max-width: 1280px;
	width: calc(100vw - 90px);
}
}


.leftcol, .middcol {
	flex-basis: 100%;
}
	.rightcol .menu_ul li{width:100%;}
@media(min-width:768px){
.leftcol, .middcol {
	flex-basis: calc(33.333% - 30.25px);
}
}
@media(min-width:1190px){
.leftcol, .middcol {
	flex-basis: calc(33.333% - 30.75px);
}
}
.rightcol {
	flex-basis: 100%;
}

@media(min-width:768px){
.rightcol {
	flex-basis: calc(33.333% - 30.75px);
}
}
@media (min-width: 1100px){
.rightcol {
	flex-basis: calc(33.333% - 11.25px);
}
}	
@media (min-width: 768px){
.wp_search {
	display: none;
}
}
@media (max-width: 768px) {
    /* CSS in here for mobile only */
		
	}	
.wp_search {
	display: flex;
	margin-bottom: 40px;
	margin-top: 40px;
}
.wpinput {

	position: relative;
	display: flex;
	width: 100%;
}
.wp_search .search-wrapper {
	flex-basis: auto;
	flex-grow: 1;
	width: 100%;
}
.wp_search .autocomplete {
	border: none;
	cursor: text;
	height: 35px;
	width: 100%;
	padding-left: 10px;
	font-family: inherit;
	color: inherit;
	padding-bottom: 7px;
	padding-top: 7px;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
}
.btn_search {
    position: relative;
    min-height: 26px;
    transition: padding 500ms cubic-bezier(0.165,0.84,0.44,1);
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    text-decoration: none;
    text-shadow: 0 0 0 rgba(255,255,255,0.5);
    line-height: 16px;
    font-weight: 600;
    font-size: 18px;
    border: none;
   color: white; 
    cursor: pointer;
    flex: none;
    height: 35px;
    padding: 0;
    min-width: 35px;
    background: #000;
    width: 35px;
}
.btn_icon {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btn_label {
	opacity: 1;
}
@media (min-width: 768px){
.wp_search {
	display: none;
}
}
.css-1e3bz7l {
	margin-bottom: 32px;
	margin-top: 32px;
}
.css-1e3bz7l h3 {
	margin: 0;
}
@media (min-width: 768px){
.menu_sec h3, .menu_sec .h3 {
	font-size: 26px;
	margin-bottom: 20px;
	margin-top: 35px;
}
}
.menu_sec h3, menu_sec .h3 {
	clear: both;
	font-size: 22px;
	line-height: 20px;
	margin-bottom: 15px;
	/* margin-top: 30px; */
	font-weight: 700;
}
.css-yvmi2y {
	cursor: pointer;
	text-decoration: none;
	border-color: currentColor;
	color: #01adb9;
	color: inherit;
}

.menu_sec {
	margin-bottom: 32px;
	margin-top: 32px;
}
@media(min-width:768px){
.menu_sec {
	margin-bottom: 35px;
	margin-top: 35px;
}
}
	
.menu_h3, h3.menu_h3 {
	margin-top: 0;
	padding-bottom: 8px;
	border-bottom: 2px solid #000;
}
.overlay .menu_sec ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.overlay .menu_sec ul.firstmenu {
	display: block;
	list-style-type: none;
	padding: 0;
	/* text-align: center; */
}
.overlay ul.firstmenu li{
	text-align: center;
	display: inline-block;
	overflow: hidden;
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #ccc;
	color: #000;
	line-height: 41px;
	transition: background-color 0.1s linear, opacity 0.1s linear, border-color 0.1s linear;
	width: 40%;
	height: 50px;
	margin: 6px 6px;
	vertical-align: middle;
	padding: 5px 2px;
}
ul.firstmenu li:hover {
  background-color: #ed2c23;
  color: white;
}
.overlay ul.firstmenu li a {
    display: block;
    color: #000;
    text-decoration: none;
    overflow: hidden;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 0 10px 0;
    margin: 5px 0 0 0;
}
.overlay ul.firstmenu li a:hover {
    color: #fff;

}
.menu_li, .menu_sec li {
	margin: 0;
	flex-basis: 100%;
}	
@media (min-width: 768px){
.menu_li, .menu_sec li {
	flex-basis: 50%;
}
}

@media(min-width:768px){
.menu_li, .menu_sec li {
	flex-basis: 50%;
}
}
	
@media (min-width: 768px){
.menu_sec li {
	font-size: 18px;
}
}
.menu_sec li {
	font-size: 17px;
	line-height: 26px;
	margin-bottom: 3px;
}
@media (min-width: 768px)
{
.menu_link {
	font-size: 18px;
}
}
.menu_link, .menu_sec li a {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
	color: #000;
	display: inline-block;
	line-height: 20px;
	padding: 6px 30px 6px 0;
}

.menu_link, .menu_sec li a:after {
}

	@media (min-width: 78em){	
		.fullscreen-nav .general-search {
 		   padding: 0 25%;
		}}
	@media (min-width: 65em){
		.fullscreen-nav .general-search {
   		 	padding: 0 15%;
		}
	}
	@media (min-width: 45em){
		.fullscreen-nav .general-search {
    		padding: 0 12.5%;
    		margin: 1rem auto;
		}
	}
.fullscreen-nav .general-search {
    width: 100%;
    margin: 1rem 0;
}
.general-search {
    min-height: 1.2em;
}
	
.headerbar{
		 display: flex;
  justify-content: center;
  align-items: center;
	}

.overlay-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.overlay-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
    padding: 1rem;
    max-width: 75rem;
    width: 100%;
}	
.button_container {
  position: fixed;
  width: 45px;
  cursor: pointer;
  z-index: 100;
  transition: opacity .25s ease;
  height:27px;	
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  transform: translateY(11px) translateX(0) rotate(45deg);
  background: #10093e;
}
.button_container.active .middle {
  opacity: 0;
  background: #10093e;
}
.button_container.active .bottom {
  transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #10093e;
}
.button_container span {
  background: #10093e;
  border: none;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}
.wp_search_desktop .wp-search-input{ border-radius: 100px; padding: 3px 15px;}	
.overlay {
	visibility:hidden;
    position: fixed;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.4);
	}
.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
}
.overlay.open li, .overlay.open h3, .overlay.open em, .overlay.open p{
  animation: fadeIn .8s ease forwards;
animation: fadeInDown .15s ease-in both;	
  animation-delay: .1s;
}

.overlay nav {
  position: relative;
  height: 100%;
 /* top: 50%;
  transform: translateY(-50%);
  font-weight: 400;*/
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;

	}
.overlay ul li {
  display: block;

	height: calc(100% / 4);
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
  overflow: hidden;
  font-weight:400;
  font-size:17px;
}
	.overlay.open {
		  color: #000;

	}
	.overlay.open p{margin-bottom: 15px;}
    .leftcol section:last-child, .middcol section:last-child{margin-bottom: 10px;}
	.overlay ul li a:hover{
		color:#0000ff;
		text-decoration:underline;
	}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}

@keyframes fadeInDown  {
  0% {
    opacity: 0;
    transform: translateY(-2px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
		
.is-noscroll, .is-vishidden, .select {
    overflow: hidden;
}
@media (max-width: 768px) {
    .main-navigation {
        display: none;
    }
}
ul.btns li {
    display: inline-block;
    margin: 0px 0px;
    padding: 0 0 0 2px;
    flex-basis: unset;
    line-height: normal;
}
.menu_sec .btns .text-btn {
    margin-top: .5rem;
    padding: 9px 15px;
    background: #ed2c23;
    letter-spacing: 1px;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    border: 1px solid #bd0e06;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 500;
}

.menu_sec .text-btn:hover {
	background-color: #f97872;
	border: 1px solid #e12a06;
}	
.site-header {
	position: fixed;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 402;}
	
	.header-right{
		text-align:right;
	}
.site-header {
    border-bottom: 1px solid #DADADA;
}
	.mnuclose{display:none;}
	.active .mnuopen{display:none;}
	.active .mnuclose{display:block;}

	.menu_link, .essbfc-container li a{padding: 5px 5px 5px 0;}
	.menu_link, .essbfc-container {padding: 8px 0 0 0;}
	
@media (max-width: 768px) {
    /* CSS in here for mobile only */
.wp_search {
    display: flex;
    margin-bottom: 30px;
    margin-top: 20px;
}
.menu_sec {
    margin-bottom: 0px;
    margin-top: 3px;
}
.menu_h3, h3.menu_h3 {
    padding-bottom: 5px;
	border-bottom: 0px solid #000;
}
.menu_sec .textwidget{display:none;}
.activemenu .textwidget{display:block; padding-bottom:15px;margin: -5px 0 0 0;}	
.activemenu .menu_h3{border-bottom: 2px solid #000;}

.rightcol .menu_sec:last-child .textwidget{display:block;} 
.leftcol .menu_sec:nth-child(2) .textwidget{display:block; padding-bottom: 15px;margin: -5px 0 0 0;}
.leftcol .menu_sec:nth-child(2) .menu_h3{border-bottom: 2px solid #000;}
.disablemenu .menu_sec:nth-child(2) .textwidget{display:none;}
.disablemenu .menu_sec:nth-child(2) .menu_h3{border-bottom: 0px;}

.rightcol .menu_sec:last-child .menu_h3 {
	border-bottom: 2px solid #000;
}
.leftcol section:last-child, .middcol section:last-child {
    margin-bottom: 0px;
}	
	
}	